@charset "UTF-8";
/* DMS Design Studio 2013 */
/* CODE Apartments styling */


body {
	background-color: #8ec549;
}

.center-text{
	font-size: 30px;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.vid-holder{
	width: 502px;
	height: 397px;
	display: block;
	position: relative;
	margin: 20px auto;
	border: 1px #fff solid;
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,0.33);
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.33);
}

.button-holder{
	width: 502;
	height: 100;
	display: block;
	position: relative;
	margin: 0px auto;
}

.booking-button{
	width: 502px;
	height: 90px;
	margin: 18px auto;
	display: block;
	position: relative;
	color: #8dc63f;
	cursor: pointer;
	padding: 15px 0px 0px 0px;
	text-align: center;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,0.33);
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.33);
	background: #fff;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	border: 2pt #878787 solid;
}
.booking-button:hover{
	background: #b7b7b7;
	color: #fff;
}

.btn-custom {
  background-color: hsl(86, 78%, 34%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6aac15", endColorstr="#5f9a13");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#6aac15), to(#5f9a13));
  background-image: -moz-linear-gradient(top, #6aac15, #5f9a13);
  background-image: -ms-linear-gradient(top, #6aac15, #5f9a13);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6aac15), color-stop(100%, #5f9a13));
  background-image: -webkit-linear-gradient(top, #6aac15, #5f9a13);
  background-image: -o-linear-gradient(top, #6aac15, #5f9a13);
  background-image: linear-gradient(#6aac15, #5f9a13);
  border-color: #5f9a13 #5f9a13 hsl(86, 78%, 33%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.06);
  -webkit-font-smoothing: antialiased;
  text-decoration: none;
}
.btn-dropup {
  background-color: hsl(0, 0%, 68%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#adadad");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#adadad));
  background-image: -moz-linear-gradient(top, #ffffff, #adadad);
  background-image: -ms-linear-gradient(top, #ffffff, #adadad);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #adadad));
  background-image: -webkit-linear-gradient(top, #ffffff, #adadad);
  background-image: -o-linear-gradient(top, #ffffff, #adadad);
  background-image: linear-gradient(#ffffff, #adadad);
  border-color: #adadad #adadad hsl(0, 0%, 60%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.52);
  -webkit-font-smoothing: antialiased;
  text-decoration: none;
}

.footer_holder{
	width: 100%;
	height: 140px;
	background: #8ec549;
	display: block;
	bottom: 0px;
	position: relative;
	border-top: 10px #add278 solid;
	padding: 25px 25px 0px 25px;
	
}
.row_white{
	width: 100%;
	display: block;
	height: auto;
	padding: 40px 0px 10px 0px;
	position: relative;
	background: #fff;
}
.row_white2{
	width: 100%;
	display: block;
	height: auto;
	padding: 10px 0px 10px 0px;
	position: relative;
	background: #fff;
}
.code-banner{
	width: 100%;
	height: 30px;
	display: block;
	position: relative;
	background: url(../img/code-banner.jpg) repeat-x;
}
.code-banner-large{
	width: 100%;
	height: 200px;
	display: block;
	position: relative;
	background: url(../img/contact-banner.png) repeat-x center;
	border-bottom: 10px #add278 solid;
}

.footer_table{
	width: 300px;
	text-align: right;
	display:table;
	float: right;
}

#map_canvas{
	width: 100%;
	height: 325px;
	border: #add278 thin solid;
	margin-bottom: 15px;

}

@media (min-width: 769px) {
.home-text{
	width: auto;
	padding: 5px;
	height: auto;
	min-height: 160px;
	margin: 0px auto;
	position: relative;
	display: block;
}
}
@media (max-width: 768px) {
	.home-text{
	width: auto;
	padding: 5px;
	height: auto;
	margin: 0px auto;
	position: relative;
	display: block;
}
}
/*--Fonts and Text styles--*/

.apartment_feature{
	font-size: 16px;
	color: #8ec549;
	margin-left: 5px;
}
.footer_small{
	font-size: 9px;
	color: #fff;
	text-align: right;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.contact_white{
	font-size: 20px;
	color: #fff;
	margin-top: 5px;
}
.contact_green{
	font-size: 20px;
	color: #8ec549;
	margin-top: 5px;
}
.contact_green_sm{
	font-size: 16px;
	color: #8ec549;
	margin-top: 5px;
}

.scrollbars{
	width:100%;
	height:400px;
}
.header_sep{
	width: 100%;
	display: block;
	position: relative;
	height: 70px;
	background: #fff;
}

.apartment_sep{
	width: 100%;
	height: 10px;
	display: block;
	position: relative;
	border-bottom: #add278 3px solid;
	clear: both;
	margin: 5px 0px;
}


/*---------------------- Contact Form--------------------------*/

body{
	;
}

.cfg-clear{
	clear:both;
}
.cfg-contactform{
	width:90%;
	margin:auto;
	padding:20px 0px;
}

.ui-datepicker{
	font-size:9pt !important;
}

.cfg-element-container{
	clear:both;
}
.cfg-element-set{
	margin-bottom:16px;
}

.cfg-option-set::after{ /* restore margin bottom when elements are floating */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.cfg-label{
	display:block;
	margin-right:10px;
}

.cfg-paragraph{
	margin-bottom:1px; /* IE (for paragraphs above <select>) */
}
.captcha_container{
	margin-top:2px;
}

.cfg-captcha-input{
	width:110px;
}

.cfg-captcha-img{
	border:1px solid #dcdcdc;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	
	margin-bottom:1px; /* Opera */
}

.cfg-captcha-refresh{
	margin-bottom:8px;
	cursor:pointer;
}
.cfg-submit{
	cursor:pointer;
	padding:8px 4px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.cfg-required{
	color:#8dc63f;
	font-family:Arial, Helvetica, sans-serif;
}

.cfg-uploadsuccess-container{
	margin-top:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
.cfg-deleteupload{
	color:#ff0033;
	margin-left:10px;
	cursor:pointer;
}
.cfg-deleteupload:hover{
	text-decoration:underline;
}

.cfg-loading{
	display:none;
	background:url('../img/loading.gif') no-repeat 0 1px;
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

.cfg-errormessage, .cfg-validationmessage{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.cfg-errormessage{
	display:none;
	margin:4px 0;
	width:260px;
}

.cfg-validationmessage{
	width:360px;
	margin-bottom:16px;
	padding:10px 6px;
}

.cfg-option-content input[type=radio], .cfg-option-content input[type=checkbox]{
	margin-right:2px;
}



.cfg-label{
	font-weight:normal;
	font-style:normal;
	font-size:18px;
	color:#888888;
}

.cfg-element-content input[type="text"], .cfg-element-content textarea, .cfg-element-content select, .cfg-option-content{
	font-weight:normal;
	font-style:normal;
	font-size:12px;
	color:#000000;
}

.cfg-element-content input[type="text"], .cfg-element-content textarea{
	padding:5px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border-width:1px;
	border-style:solid;
	border-color:#dcdcdc;
}

#cfg-element-14-7-label{
	font-weight:normal;
	font-style:normal;
	font-size:16px;
	color:#888888;
}

#cfg-element-14-7{
	width:100%;
}

#cfg-element-14-3-label{
	font-weight:normal;
	font-style:normal;
	font-size:16px;
	color:#888888;
}

#cfg-element-14-3{
	width:100%;
}

#cfg-element-14-8-label{
	font-weight:normal;
	font-style:normal;
	font-size:16px;
	color:#888888;
}

#cfg-element-14-8{
	width:100%;
}

#cfg-element-14-4-label{
	font-weight:normal;
	font-style:normal;
	font-size:16px;
	color:#888888;
}

#cfg-element-14-4{
	width:100%;
}

#cfg-element-14-5{
	width:250px;
	margin-left:0;
}

.cfg-validationmessage{
	background-color:#00b700;
	color:#fff;
	padding:5px 7px;
}

.cfg-errormessage{
	background-color:#FF0000;
	color:#fff;
	padding:5px 7px;
}
